{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="LAB 6">
    <meta name="author" content="{{author}}">
    <meta http-equiv="pragma" content="no-cache">
    <!-- bootstrap csss -->

    <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Droid+Sans:400,700">
    <link rel="stylesheet" type="text/css" href="{% static 'css/lab_8.css' %}">
    <link href="https://fonts.googleapis.com/css?family=Pacifico" rel="stylesheet">
    <!-- Jquery n Bootstrap Script -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="{% static 'js/lab_8.js' %}" ></script>
    <title>
        {% block title %} Lab 8 By {{author}} {% endblock %}
    </title>
   <style type="text/css">
   body{
    background: #2980B9;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #FFFFFF, #6DD5FA, #2980B9);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #FFFFFF, #6DD5FA, #2980B9); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

   }
    footer{
    background: #2980B9;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #FFFFFF, #6DD5FA, #2980B9);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #FFFFFF, #6DD5FA, #2980B9); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    position: fixed;
    width: 100%;
    bottom: 0;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-size: 15px;
    margin-top: 20px;

   }
   </style>    
</head>
<body>
    <header>
        {% include "lab_8/partials/header.html" %}
    </header>
    
    <content>
            {% block content %}
                <!-- content goes here -->
            {% endblock %}
            
            
    </content>
    <footer>
        <!-- TODO Block Footer dan include footer.html -->
        {% block footer %}
        {% include "footer.html" %}
        {% endblock %}
    </footer>
    <!-- Jquery n Bootstrap Script -->
    
</body>
